:root {
    --box-border-color: rgb(53, 29, 61);
    --text-color: rgb(230, 217, 217);

    --tab-border: var(--box-border-color);
    --tab-bg-color: rgba(73, 28, 95, 0.644);
    --tab-hover-color: rgb(41, 22, 48);
    --tab-active-color: rgb(82, 48, 94);
    --tab-content-border-color: rgb(56, 18, 68);
    --tab-content-bg-color: rgb(98, 61, 110);
}

html, body {
    background-image: url("mirrored-squares.png"), linear-gradient(to bottom, rgb(89, 52, 102)0%,rgb(41, 22, 48)110%);
    /* from https://www.transparenttextures.com/ */
    background-size: auto, auto;
    background-repeat: repeat, no-repeat;
    min-height: 100vh;
    overflow-x: hidden;
}

#content {
  position: relative;
  display: flex;
  justify-content: center;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  max-width: 1500px;
}

.container {
    position: relative;
    padding: 1rem;
    z-index: 10;
    display: flex;
}

.center {
    padding: 0px;
    height: 100%;
    max-width: 750px;
}

.header-box {
    background-color: var(--tab-content-bg-color);
    margin-bottom: 7px;
    border-radius: 15px;
    border: 2px;
    border-style: solid;
    border-color: var(--box-border-color);
    height: 77px;
    width: inherit;
}

.center-box {
    background-color: var(--tab-content-bg-color);
    border-radius: 0 0 15px 15px;
    border-style: solid;
    border-color: var(--box-border-color);
    width: inherit;
}

.tab {
    overflow: hidden;
    width: inherit;
    border: solid;
    height: inherit;
    border-width: 3px;
    border-bottom-width: 0px;
    border-radius: 15px 15px 0 0;
    border-color: var(--box-border-color);
    background-color: var(--tab-bg-color);
}

.tab button {
    background-color: var(--tab-border);
    color: var(--text-color);
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 16px 10px 7px;
    transition: 0.3s;
}

.tab button:hover {
    background-color: var(--tab-hover-color);
}

.tab button.active {
    background-color: var(--tab-content-bg-color);
}

.tabcontent {
    width: inherit;
    padding-top: 1px;
    border: 3px solid var(--tab-content-border-color);
    border-radius: 0 0 15px 15px;
    border-top: none;
    background-color: var(--tab-content-bg-color);
}

.header-text {
    min-width: 209px;
    padding-top: 0%;
    padding-bottom: 0.5rem;
    margin-top: 0%;
    margin-bottom: 0%;
    text-align: center;
    color: var(--text-color);
}

.body-text {
    color: var(--text-color);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
}

.center-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image {
    width: 480px;
}
